samedi 3 octobre 2015

Grails 3 and Netbeans 8.0.2 : warning sur la compatibilité avec Gradle 2.3

J'avais un warning qui apparaissait dans Netbeans IDE 8.0.2 à propos de la compatibilité Gradle 2.3.
Pour résoudre ce petit problème, j'ai juste suivi les étapes suivantes.Dans l'onglet files, j'ai fait un click droit sur mon projet.J'ai sélectionné properties et Gradle project dans les Categories.
Puis j'ai changé  la Gradle home à un répertoire Gradle sur mon poste de travail ( Gradle 2.7 ) :






Et le warning a disparu !